Bug 741242 - The "not submitted" entries gets deleted when only "submitted reports" should be
The "not submitted" entries gets deleted when only "submitted reports" should be
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Denys Vlasenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ABRTF17
  Show dependency treegraph
 
Reported: 2011-09-26 07:22 EDT by Vít Ondruch
Modified: 2011-11-21 17:51 EST (History)
9 users (show)

See Also:
Fixed In Version: abrt-2.0.6-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-21 17:51:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vít Ondruch 2011-09-26 07:22:40 EDT
Description of problem:
The "not submitted" entries gets deleted when only "submitted reports" should be.

Version-Release number of selected component (if applicable):
abrt-gui-2.0.4.981-1.fc16.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Open ABRT GUI
2. Select one of submitted reports
3. Press delete button
  
Actual results:
The record is deleted but unfortunately together with the "not submitted report" which was highlighted

Expected results:
Only the submitted and not submitted reports should be possible to delete independently.


Additional info:
Comment 1 Richard Marko 2011-09-26 07:45:23 EDT
Related to bug 738009
Comment 2 Jiri Moskovcak 2011-11-03 05:27:01 EDT
Denys fixed some of the problems with misbehaving buttons in the gui.
Comment 3 Jiri Moskovcak 2011-11-03 08:29:09 EDT
Fixed in git (commit: 168ba15795aba74381189c39c5256eea923220c4)
Comment 4 Fedora Update System 2011-11-05 14:58:31 EDT
abrt-2.0.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/abrt-2.0.6-1.fc16
Comment 5 Fedora Update System 2011-11-06 18:55:50 EST
Package abrt-2.0.6-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.6-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15513
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-11-21 17:51:46 EST
abrt-2.0.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.